/*********************************************************************************/
/* Reset */
@import "css-reset.css";

/*********************************************************************************/
/* Basic
/*********************************************************************************/	
body{	
    background: #1b1b1b url('/images/bg.jpg') repeat center center;
	color: #f3edda;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;    
    min-width: 320px;
    line-height: 130%;
}

body *{
    line-height: 130%;
}

body.flex {
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    min-height: 100%;
}

html{
    height: 100%;
}

.clr{
	clear: both;
}

a{
	text-decoration: none;
    color: #f3edda;
    cursor: pointer;
}

header a:hover, footer a:hover{
    color: #40ab93;
}
header.fixed{
    position:fixed;
    background-color:#eee;
    width:100%;
    height:76px;
    padding:3px;
}
header.fixed .topmenu{
    display:none;
}
header.fixed .logo-container img{
    height:70px;
}
header.fixed #cssmenu > ul > li > a{
    text-shadow:none !important;
}

.flex{
    display: -webkit-box;
    display: -webkit-flex;    
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;        
}

.vertically-aligned-content{
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.page{
	width: 1140px;
	margin: 0 auto;	    
}

* { 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
}
/*********************************************************************************/
/* Header
/*********************************************************************************/
header{            
    position: relative;
    z-index: 100;    
    background-size: cover;
    background-repeat: no-repeat;	
	background-position: center top;
    height: 170px;
    margin: 0px 0 10px;
}

header .page.flex{
    -webkit-align-items: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position:relative;
}

nav{
    width: 100%;
    color: #fff;
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */    
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */    
}
.topmenu{
    height:30px;
    background-color:black;
    line-height:30px;
}
.topmenu .page{
    text-align:right;
}
.topmenu .page a{
    margin-left: 10px;
    line-height: 30px;
    font-weight: 600;    
}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu{
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
}

#cssmenu ul{
    font-size: 0;
    text-align: right;
}

#cssmenu:after,#cssmenu > ul:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.menu-head{
    display: none;
}

#cssmenu > ul > li{
    position: relative;
    display: inline-block;
}

#cssmenu > ul > li > a{   
    text-decoration: none;      
    display: block;
    font-size: 14px;
    color: #191919;    
    padding: 5px 10px;
    text-transform: uppercase;        
    margin: 0 5px;
    font-weight: 600;
    /*text-shadow: 0px 0px 1px rgba(255,255,255,0.7), 0px 0px 2px rgba(255,255,255,0.7), 0px 0px 3px rgba(255,255,255,0.7), 0px 0px 4px rgba(255,255,255,0.7), 0px 0px 5px rgba(255,255,255,0.7), 0px 0px 6px rgba(255,255,255,0.7);*/
    text-shadow: 0px 0px 15px rgba(255,255,255,0.7), 0px 0px 16px rgba(255,255,255,0.7), 0px 0px 17px rgba(255,255,255,0.7), 0px 0px 18px rgba(255,255,255,0.7), 0px 0px 20px rgba(255,255,255,0.7), 0px 0px 25px rgba(255,255,255,0.7), 0px 0px 30px rgba(255,255,255,0.7);

}

#cssmenu > ul > li>a:hover,#cssmenu>ul>li.active>a:hover,#cssmenu>ul>li.active>a,#cssmenu>ul>li.has-sub.active:hover, #cssmenu ul ul li:hover > a{
    color: #40ab93;
}

#cssmenu > ul > li.has-sub > a{
    padding-right:30px
}

#cssmenu > ul > li.has-sub > a:after{
    position:absolute;
    top:11px;
    right:19px;
    width:8px;
    height:2px;
    display:block;
    background:#000;
    content:'';
}

#cssmenu > ul > li.has-sub > a:before{
    position:absolute;
    top:8px;
    right:22px;
    display:block;
    width:2px;
    height:8px;
    background:#000;
    content:'';
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease
}

#cssmenu > ul > li.has-sub:hover > a:before{    
    height:0;
}

#cssmenu ul ul{
    position: absolute;
    left: -9999px;
    width: 100%;
    min-width: 130px;
    z-index: 1000;
}

#cssmenu ul ul li{
    height:0;
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    background: #ddd;
    transition:all .25s ease
}
    
#cssmenu li:hover > ul{
    left: -15px;
}

#cssmenu li:hover > ul > li{
    height: 35px
}

#cssmenu ul ul ul{
    margin-left:100%;
    top:0
}

#cssmenu ul ul li a{
    border-bottom:1px solid rgba(150,150,150,0.15);
    padding:11px 15px;
    font-size:12px;
    text-decoration:none;
    color:#000;
    font-weight:400;
    text-transform: uppercase;
    text-align: center;
}

#cssmenu ul ul li.has-sub > a:after{
    position:absolute;
    top:16px;
    right:11px;
    width:8px;
    height:2px;
    display:block;
    background:#ddd;
    content:'';
}

#cssmenu ul ul li.has-sub > a:before{
    position:absolute;
    top:13px;
    right:14px;
    display:block;
    width:2px;
    height:8px;
    background:#ddd;
    content:'';
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease;
}

#cssmenu ul ul > li.has-sub:hover > a:before{
    top:17px;
    height:0;
}

#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{
    background:#363636;
}

#cssmenu ul ul ul li.active a{
    border-left:1px solid #333
}

#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{
    border-top:1px solid #333
}

/*********************************************************************************/
/* Content
/*********************************************************************************/
main{    
    margin-top: 200px;
    -webkit-box-flex: 1 0 auto;
    -moz-box-flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;   
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease    
}

h1{        
    font-size: 40px;        
    text-align: center;
    margin: 15px 0;
    text-transform: uppercase;   
}

h2{
    font-size: 33px;
    margin: 15px 0;    
}

h3{
    font-size: 25px;
    margin: 15px 0;    
}

strong{
    font-weight: bold;
}

hr{        
    margin: 30px auto;
}

.btn-container{
    padding: 10px 0;
}

.btn{
    text-transform: uppercase;
    border: 1px solid #b3b3b3 !important;
    padding: 10px 30px;
    color: #f3edda;
}

.btn:hover{
    background-color: #40ab93;
    color: #f3edda !important;
}

.banner-container{
    background-size: cover;
    background-repeat: no-repeat;	
	background-position: 50% 0px;
	width: 100%;    
    position: absolute;
    top: 30px;
    z-index: 1;    
    height: 350px;
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease
}

.subpage-banner-back{
    background-size: cover;
    background-repeat: no-repeat;	
	background-position: center center;
    height: 100%;
    width: 60%;
    position: absolute;
    right: 0;
}

.subpage-banner-front{
    background-size: cover;
    background-repeat: no-repeat;	
	background-position: center center;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
}



/*.slide.cycle-slide.cycle-sentinel{
    display: none !important; 
}

.slide.cycle-slide.cycle-slide-active{
    position: relative !important;
}*/
.banner .slide{
    /*width: 75%;*/    
    /*max-width: 960px;*/	    
    right: 0;
    margin: 0 auto;       
    position:relative;    
}

.banner .slide .flex{
    -webkit-align-items: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.banner .banner-image{
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;	
    width: 100%;
    height: 325px;
}

.bannertext-container{    
    position: absolute;
    bottom: 0px;
    right: 0px;    
    max-width: 500px;    
}

.bannertext{    
    background-color: #eb7a00;
    border-color: #eb7a00;
    color: #fff;
    border-radius: 5px;
    padding: 20px;
    text-align: left;
}

.bannertext-container:before {
   content: "";
   position: absolute;
   top: -20px;
   left: 25%;
   border-bottom: 20px solid;
   border-bottom-color: #eb7a00; 
   border-left: 20px solid transparent;
   border-right: 20px solid transparent; 
}

.bannertext .title{
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 5px;
}

.bannertext .subtitle{
    font-size: 17px;
    font-weight: 600;
}

.homebox-block, .event-block{
    padding: 90px 0 50px;
    -webkit-justify-content: space-between;
    justify-content: space-between;   
}

.homebox{
    width: 30%;
    padding: 25px 50px 30px;
    text-align: center;
    min-width: 200px;
    margin-bottom: 25px;
}

.homebox-icon{
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;	
    margin: 0 auto 30px;
}

.homebox-title{    
    margin-bottom: 20px;
    font-size: 18px;
}

.home-slider-block{    
    background-color: #020201;    
}

.home-slider-block .page{
    height: 100%;    
    position: relative;    
}

.slide-image{
    background-size: cover;
    background-repeat: no-repeat;	
	background-position: center center;
    height: 100%;
    width: 50%;
    min-height: 350px;
}

.slide-content{
    flex: 1;
    color: #797979;
    padding: 20px;
    min-height: 400px;
}

.slide-title{
    font-size: 30px;
    text-transform: uppercase;
    line-height: 130%;
}

.slide-subtitle{
    font-weight: 600;
}

.slide-text{
    margin-top: 25px;
    padding-right: 35px;   
}

#cycle-prev{
    position: absolute;
    top: 45%;
    left: 0;
    z-index: 800;
}

#cycle-next{
    position: absolute;
    top: 45%;
    right: 0;
    z-index: 800;
}

#cycle-prev::after{
    font-family: 'FontAwesome';
    content: '\f053';        
    font-size: 50px;
    color: #797979;    
}

#cycle-prev, #cycle-next{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;   
    opacity: 0.5;
}

#cycle-prev:hover, #cycle-next:hover{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
}

#cycle-next::after{
    font-family: 'FontAwesome';
    content: '\f054';
    font-size: 50px;
    color: #797979;
}

.content{
    font-size:16px;
    line-height:150%;
}
.content p{
    margin:15px 0;
}
.content ul{
    margin:20px 0;
    padding-left:20px;
}
.content ul li{
    line-height:150%;
    padding-left:20px;
    margin-bottom:5px;
}
.content table p, .content table h2, .content table h3{
    margin:0;
}

.event-box{
    width: 260px;
    text-align: center;
    min-width: 200px;
    margin-bottom: 25px;
}

.event-box + .event-box{
    margin-left: 25px;
}

.event-image{
    position: relative;
    width: 100%;      
    margin-bottom: 15px;
    
}
.event-box .event-image{
    height:262px;
}
.event-image img{
    display: block;
    width: 100%;
    height: auto;        
}

.event-image-triangle{
    width: 0;
    height: 0; 
    border-style: solid;
    border-width: 140px 0 0 140px;
    border-color: transparent transparent transparent #40ab93;    
    position: absolute;
    bottom: 0;
}

.event-icon{
    width: 65px;
    height: 65px;
    background-repeat: no-repeat;
	background-size: 80%;
	background-position: center center;	
    position: absolute;
    bottom: 5px;
    left: 10px;
}

.event-title{
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 16px;
    padding: 0 20px;
}
.event-member{
    font-size: 14px;
}
.event-date{
    font-size: 14px;
    font-weight: bold;
    margin-bottom:10px;
}
.event-excerpt{
    padding: 0 20px;
    margin-bottom: 15px;
}

.infopage .page>*, .membership .page>*:not(.filter-container), hr{
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.infopage .content{
    margin: 15px auto;
}

.infopage .content ol:not(.flex),ul:not(.flex){
    list-style-type: disc;
}

.infopage .content ul:not(.flex) li, ol:not(.flex) li{
    margin-left: 20px;
}

.itable{
    width: 100% !important;
    margin: 25px 0;
}

.itable>*{
    vertical-align: middle;
}

.itable img{
    margin: 15px 0;
}

.itable td:nth-of-type(1){
    text-align: center; 
}

.itable h3{
    font-size: 33px;
}

.itable tr td{
    padding: 15px;
}

.itable tr:nth-of-type(1) td:nth-of-type(1){
    padding: 0;
}

section{
    padding: 60px 0 60px 0;
}

.fixBar section{
    padding-top: 240px;
}

.article-block, .member-info{
    max-width: 600px;
    margin: 40px auto;
}

.article-block .event-image{
    width: 100%;
}

.article-block img{
    width: 100%;
}

.article-title{
    font-weight: 600;
    font-size: 36px;
    line-height: 130%;
    margin: 15px 0;
}

.article-footer.flex{
    -webkit-align-items: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    margin: 20px 0;
}

.article-footer .btn-container{
    margin: 10px 0;
    margin-left: auto;
}

.banner-title{
    display: none;
    color: #40ab93 !important;
}

.article-social{
    padding: 0 10px;
    font-size: 20px;
}

.article-social i{
    margin: 0 5px;
}

.article-member{
    font-size:16px;
    margin:10px 0;
    text-transform: uppercase;
}
.article-date{
    font-size:17px;
    font-weight:bold;
    margin:10px 0;
}

.membership{
    padding-bottom: 60px;
}

.filter-container{
    margin-top: 40px;    
}

.simplefilter li{
    width: 11%;  
    text-align: center;
    padding: 10px 0;
    min-width: 100px;
    margin: 0 auto;
}

.simplefilter li:hover{
    cursor: pointer;
}

.icon-container img{
    height: 40px;
    margin: 5px 0;
}

.filtr-container{
    width: 100%;
    margin: 0 auto;
}

.filtr-item{
    width: 50%;
    height: 300px;
}

.filtr-item-icon{
    width: 25%;
    background-repeat: no-repeat;
    background-position: center 15px;
    background-size: 75px 75px;
}

.filtr-item-content{
    padding: 0 20px 40px 20px;
    width: 75%;
    position: relative;
}

.filtr-item-content h2{
    line-height: 100%;
    font-size: 30px;
}

.member-lead{
    margin-bottom: 10px;
    height:75px;
    overflow:hidden;
}

.filtr-item-content .btn-container{
    /*margin: 30px 0 12px 0;*/
    position: absolute;
    bottom: 10px;
    
}

.member-logo{
    width: 180px;
    height: 140px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.member-detail .btn-container{
    text-align: center;
}

.member-detail .event-block{
    padding: 0;
    align-items: center;
    justify-content: center;
}

.member-header{
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */    
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */    
    padding: 0 20px;
}

.download-label{
    background-color: #40ab93;
    font-size: 33px;
    color: #fff;
    background-image: url('/images/book-icon.png'), url('/images/download-icon.png');
    background-position: 15px center, calc(100% - 15px) center;
    background-repeat: no-repeat;
    padding: 35px 110px;
}

.member-login{
    margin: 0 auto;
    text-align: center;
}

/*FORM*/
form.minimal label {
    display: block;
    margin: 5px 0;  
    /*color: #9f9f9f;*/
}

form.minimal.flex{
    -webkit-justify-content: space-between;
    justify-content: space-between;   
}    
 
form.minimal input[type="text"],
form.minimal input[type="email"],
form.minimal input[type="number"],
form.minimal input[type="search"],
form.minimal input[type="password"],
form.minimal select,
form.minimal textarea {    
   border: 1px solid #dfdfdf;   
   display: block;
   font-size: 13px;
   margin: 5px 0;
   padding: 10px; 
   width: 95%;
   background-color: #fdfdfd;
   min-width: 200px;
   font-family: 'Open Sans', sans-serif;
}
     
form.minimal input[type="text"]:focus,
form.minimal input[type="email"]:focus,
form.minimal input[type="number"]:focus,
form.minimal input[type="search"]:focus,
form.minimal input[type="password"]:focus,
form.minimal textarea:focus,
form.minimal select:focus { 
    border-color: #4195fc;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px #4195fc;
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px #4195fc;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px #4195fc;
    color: rgb(0,0,0);
}
     
form.minimal input[type="text"]:invalid:focus,
form.minimal input[type="email"]:invalid:focus,
form.minimal input[type="number"]:invalid:focus,
form.minimal input[type="search"]:invalid:focus,
form.minimal input[type="password"]:invalid:focus,
form.minimal textarea:invalid:focus,
form.minimal select:invalid:focus { 
    border-color: rgb(248,66,66);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px rgb(248,66,66);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px rgb(248,66,66);
      box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 8px rgb(248,66,66);
}

form.minimal .formRow{
    width: 50%;
    display:inline-block;
    min-width:320px;
    vertical-align:top;
    margin-bottom:10px;
}

form.minimal .formRow_text, form.member-login input{
    width:100% !important;
}
form.minimal .editimage{
    display:none;
}

form .w50{
    width: 50%;
}
.dropzone .control, .fdropzone .control, .mfdropzone .control{
    overflow:hidden;
}
.dropzone .delimage{
    display:inline-block;
}

.dropzone .fileinput-button, .fdropzone .fileinput-button, .mfdropzone .fileinput-button, .dropzone .delimage{
    text-transform: uppercase;
border: 1px solid #b3b3b3;
padding: 10px 30px;
color: #f3edda;
margin-bottom:20px;

}

.dropzone .fileinput-button:hover, .fdropzone .fileinput-button:hover, .mfdropzone .fileinput-button:hover, .dropzone .delimage:hover{
    background-color: #40ab93;
color: #f3edda;

}

.dropzone #progress, .fdropzone #progress, .mfdropzone #progress,
.dropzone .progress, .fdropzone .progress, .mfdropzone .progress{
    float:right;
    width:50%;
    border:none;
}

.dropzone #progress .bar, .fdropzone #progress .bar, .mfdropzone #progress .bar,
.dropzone .progress .bar, .fdropzone .progress .bar, .mfdropzone .progress .bar {
    height: 18px;
    
    background: #4371e9;
    
    height:30px;
}



select {    
    background-color: white;   
    padding: 0.5em 3.5em 0.5em 1em;
    margin: 0;      
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
}

.ui-datepicker-title select{
    padding: 5px;
}

.ui-state-default:hover{
    color: #fff !important;
}

.infopage, .infopage p{
    line-height:150%;
}

.eventlist{
    width:100%;
    border-top:1px solid #f3edda;
}
.eventlist td{
    vertical-align:middle;
    border-bottom:1px solid #f3edda;
    padding:5px;
}
.eventlist a.btn{
    display:inline-block;
    margin:2px;
    font-size:14px;
    padding:2px 15px;
}
.eventlist div.active, .eventlist div.inactive{
    cursor:pointer;
}
.eventlist tr.active div.active, .eventlist tr.inactive div.inactive{
    display:inline-block;
}
.eventlist tr.inactive div.active, .eventlist tr.active div.inactive{
    display:none;
}

/* arrows */

select.classic {
    background-image: url('/images/select-arrow.png');
    background-position: 98% center;
    background-size: 25px; 
    background-repeat: no-repeat;
    padding-right: 35px !important;
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

select.classic:focus {  
    background-repeat: no-repeat;
    border-color: grey;
    outline: 0;
}

button.btn{
    color: #fff;
    background-color: transparent;
    background-repeat: no-repeat;    
    cursor:pointer;
    overflow: hidden;
    outline:none;
}

.cookie-bar{
    color: #FFF;
    background-color: rgba(153,153,153,.9);
    position: fixed;
    bottom: 0;
    z-index: 200;
    width: 100%;
    text-align: center;
    padding: 5px 10px;
}

.cookie-bar *{
    line-height: 130% !important;
}
.cookie-content{
    width: 90%;
    padding-right: 20px;
}

.cookie-content h2{
    color: #fff !important;
}

.cookie-content a:hover{
    color: #fff !important;
}

.cookie-content a{
    text-decoration: underline !important;
}

.cookie-bar .btn{
    width: auto;
    padding: 5px 10px;
    border-radius: 35px;
    border: none;
    display: inline-block;
    vertical-align: middle;
    height: 25px;
    font-size: 11px;
    text-transform: uppercase;
}


/* Popup box BEGIN */
.popup-background{
    background: rgba(0,0,0,.4);
    height: 100%;
    position: fixed;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    width: 100% !important;
    z-index: 10000;
}

#popup{
    width: 85%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    padding: 5% 10%;
    color: #191919;
    border: 2px solid #40ab93;
}

#popup button.btn{
    color: #191919;
    margin-left: auto;
}

#popup p{
    margin: 10px 0;
}

#registration-form>*{
    display: inline-block;
    vertical-align: middle;
}

label{
    cursor: pointer;
}

[class*='close-'] {
  color: #777;
  font: 14px/100% arial, sans-serif;
  position: absolute;
  right: 5px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  top: 5px;
}



.close-thik:after {
  content: '✖'; /* UTF-8 symbol */
}




#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#40ab93;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px;
    z-index: 10;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#686868;    
}

/*********************************************************************************/
/* Footer
/*********************************************************************************/
footer{
    background-color: #1b1b1b;
    width: 100%;    
    position:relative;
}

footer .logo{
    max-width: 270px;
    width: 100%;    
    margin: 0 auto 25px;
}

footer .page{
    padding-top: 15px;
    padding-bottom: 15px;
}

footer .page.flex>div{
    width: 33%;
    padding: 0 15px;
    min-width: 220px;
}

.footer-right-column p>img{
    margin-right: 5px;
}

.footer-right-column p>img+a, .footer-right-column p>img{
    display: inline-block;
    vertical-align: middle;
}

.footer-content{
    color: #6d6e71;
    margin-bottom: 25px;    
}

.footer-content *{
    white-space: normal !important;
}

footer .page.flex>a, footer .page.flex>ul{
    width: 33%;
}

.copyright{      
    background-color: #0e0e0e;  
    font-size: 12px;    
    font-weight: 600;
    text-align: center;
    padding: 15px 0;    
}

.openprofile{    
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
    position: relative;
    
}

/*.openprofile.opened:after{
    content: "\f077";
    font-family: FontAwesome;
    font-size: 14px;    
    position: absolute;
    right: 15px;
    z-index: 1;
    text-align: center;
    height: 100%;
    pointer-events: none;    
}

.openprofile:after{
    content: "\f078";
    font-family: FontAwesome;
    font-size: 14px;    
    position: absolute;
    right: 15px;
    z-index: 1;
    text-align: center;
    height: 100%;
    pointer-events: none;    
}*/
.tabcontainer{
    width:92%;
    margin-left: auto;
    margin-right: auto;
    height:55px;
}
.openprofile.tab{
    display:inline-block;
    width:auto !important;
    padding:15px 20px;
    cursor:pointer;
}
.openprofile.tab.opened{
    background-color:#444;
}

.hideprofile{
    display: none;
    padding:4% 7%;
    background-color:#444;
}

.hideprofile form{
    padding-bottom: 30px;
}

.profile-header{
    margin-bottom: 30px;
}

.error{
    color:#f58e6f;
    font-weight:bold;
    padding:10px 0;
}

/*********************************************************************************/
/* Responsive style
/*********************************************************************************/

@media only screen and (max-width: 1500px) {
    .banner-container{
        background-size: auto 250px;
        height: 250px;
    }
    main{
        margin-top:100px;
    }
    .homebox-block, .event-block{
        padding-top:50px;
    }
    .homebox-icon {
        width:75px;
        height:75px;
        background-size:contain;
        margin: 0 auto 10px;
    }
}
@media only screen and (max-width: 1160px) {
    .page{
        width: 100%;        
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .homebox{
        padding: 15px;
    }
    
    .article-block img{
        max-width:100%;
        height:auto !important;
        margin: 8px 0 !important;
    }
    
    .event-image-triangle {    
        border-width: 100px 0 0 100px;    
    }
    
    .event-icon {
        width: 50px;
        height: 50px; 
        bottom: 5px;
        left: 5px;
    }
}

@media only screen and (max-width: 830px) {
    .tabcontainer{
        height: auto;
    }
}

@media only screen and (max-width: 670px) {
    .homebox{
        width: 48%;
    }
    
    .slide-content, .slide-image{
        width: 100%;
        padding: 20px 0;
    }
    
    .infopage .page>*, .membership .page>*:not(.filter-container){
        width: 100%;
    }
    
    .filtr-item{
        width: 100%;
    }
}

@media only screen and (max-width: 630px) {
    .event-box{
        margin: 0 auto 25px !important;
    }
}

@media only screen and (max-width: 460px) {
    h1{
        font-size: 33px;
    }
    
    h2{
        font-size: 25px;
    }
    
    h3{
        font-size: 20px;
    }
    
    .homebox{
        width: 100%;
    }
    
    .homebox-icon{
        margin: 0 auto;
    }
    
    .event-box{
        width: 100%;
    }
    
    .event-image{
        max-width: 260px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .itable td{
        display: block;
        width: 100%;
        text-align: center;
    }
        
    .itable img{
        margin-bottom: 0;
    }
    
    .itable tr:nth-of-type(1) td{
        padding: 0;
    }
    
    .itable tr:nth-of-type(2) td:nth-of-type(1){
        display: none;
    }
    
    .itable h3{
        margin: 0;
        font-size: 20px;
    }
    
    footer .page.flex>div{
        width: 100%;            
        text-align: center;
    }
}

@media only screen and (max-width: 670px) { 
    .filtr-item{
        height: auto;
    }
    
}

@media only screen and (max-width: 610px) {    
    #cssmenu{
        width:100%;
    }
    
    #cssmenu>ul{
        width:100%;
        display:none;
        position: absolute;
        top: 164px;
        background: #6d6e71;        
        text-align: center;
        left: 0;
        right: 0;
        width: 100%;
    }
    
    #cssmenu > ul > li > a{
        text-shadow: none;
    }
    
    #cssmenu > ul > li:not(:last-child):after{
        background: none;
    }
    
    #cssmenu ul li{
        width:100%;        
    }
    
    #cssmenu ul li a:hover{
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        background-color: #59bdce;        
        color: #fff;
    }
    
    #cssmenu ul ul li,#cssmenu li:hover > ul > li{
        height:auto;
    }
    
    #cssmenu ul li a,#cssmenu ul ul li a{
        width:100%;
        border-bottom:0;
        border-left: 0;
        color: #ddd;
        margin: 0;
        padding: 10px;
    }
    
    #cssmenu ul ul li a{
        padding-left:25px;
    }
    
    #cssmenu ul ul li{
        background:#333!important;        
    }
    
    #cssmenu ul ul li:hover{
        background:#363636!important;        
    }
    
    #cssmenu ul ul ul li a{
        padding-left:35px;
    }
    
    #cssmenu ul ul li a{
        color:#ddd;
        background:none;
    }
    
    #cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{
        color:#fff;
    }
    
    #cssmenu ul ul,#cssmenu ul ul ul{
        position:relative;
        left:0 !important;
        width:100%;
        margin:0;
        text-align:left;
    }
    
    #cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{
        display:none;
    }
    
    #cssmenu{
        display:block;        
        color:#ddd;
        font-size:12px;                
        height: 100%;
    }
    
    #cssmenu > ul > li.has-sub > a {
        padding-right: 0px;
    }
    
    .responsive-button{
        width: 50px;
        height: 45px;        
        position: absolute;
        right: 0;
        bottom: 0;
        cursor: pointer;
        z-index: 12399994;
        background-color: #6d6e71;
    }
        
    .responsive-button:after{
        position:absolute;
        top:22px;
        right:15px;
        display:block;
        height:4px;
        width:20px;
        border-top:2px solid #dddddd;
        border-bottom:2px solid #dddddd;
        content:'';
    }
    
    .responsive-button:before{
        -webkit-transition:all .3s ease;
        -ms-transition:all .3s ease;
        transition:all .3s ease;
        position:absolute;
        top:16px;
        right:15px;
        display:block;
        height:2px;
        width:20px;
        background:#ddd;
        content:'';
    }
    
    .responsive-button.menu-opened:after{
        -webkit-transition:all .3s ease;
        -ms-transition:all .3s ease;
        transition:all .3s ease;
        top:21px;
        border:0;
        height:2px;
        width:19px;
        background:#fff;
        -webkit-transform:rotate(45deg);
        -moz-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        -o-transform:rotate(45deg);
        transform:rotate(45deg);
    }
    
    .responsive-button.menu-opened:before{
        top:21px;
        background:#fff;
        width:19px;
        -webkit-transform:rotate(-45deg);
        -moz-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        transform:rotate(-45deg);
    }
    
    #cssmenu .submenu-button{
        position:absolute;
        z-index:99;
        right:0;
        top:0;
        display:block;
        border-left:1px solid #444;
        height:46px;
        width:46px;
        cursor:pointer;
    }
    
    #cssmenu .submenu-button.submenu-opened{
        background:#262626;
    }
    
    #cssmenu ul ul .submenu-button{
        height:34px;
        width:34px;
    }
    
    #cssmenu .submenu-button:after{
        position:absolute;
        top:22px;
        right:19px;
        width:8px;
        height:2px;
        display:block;
        background:#ddd;
        content:'';
    }
    
    #cssmenu ul ul .submenu-button:after{
        top:15px;
        right:13px;
    }
    
    #cssmenu .submenu-button.submenu-opened:after{
        background:#fff;
    }
    
    #cssmenu .submenu-button:before{
        position:absolute;
        top:19px;
        right:22px;
        display:block;
        width:2px;
        height:8px;
        background:#ddd;
        content:'';
    }
    
    #cssmenu ul ul .submenu-button:before{
        top:12px;
        right:16px;
    }
    
    #cssmenu .submenu-button.submenu-opened:before{
        display:none;
    }
    
    #cssmenu ul ul ul li.active a{
        border-left:none;
    }
    
    #cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{
        border-top:none
    }
    
    #cssmenu > ul > li a:hover,#cssmenu ul li.active a:hover,#cssmenu ul li.active a,#cssmenu ul li.has-sub.active:hover{
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;        
    }
    
    .footer-content table, .footer-content img{
        width: 100% !important;
    }
    
    .footer-content img{
        height: 100% !important;
    }
    
    .sidebar{
        margin-right:0;
        width: 100%;
        order: 2;
    }
    
    .content-with-sidebar{
        order: 1;
        width: 100%;
    }
    
    .banner-container .banner-content{
        margin-left: 0;
    }
    
    .banner-container{
        height: 174px;
    }
    
    .banner-content>div{
        margin: 0 auto;
    }
    
    .article-text table, .article-text img{
        width: 100% !important;
    }
    
    form.minimal>*, form.minimal input, form.minimal select{
        width: 100% !important;
        min-width: 0 !important;
    }
    
    form.minimal button.btn{
        margin-top: 20px;
    }
    
    main{
        margin-top: 0;
    }
}


@media only screen and (max-width: 420px) {
    img.frame{
        width: 100%;
    }
    
    .filtr-item-icon{
        background-size: 50px 50px;
    }
}